A Letter from the President and Chief Executive Officer

In 2012, our strategy drove steady
improvements to our business and generated
solid results. We continued to grow business
and broadband revenue, which offset declines
in consumer voice and wholesale revenue and
resulted in stable revenue and cash flow.
This consistent performance supports our
commitment to invest in the future of our company
while also continuing to pay our $1 annual dividend,
which the management team and Board of Directors
unanimously believe to be the best way to create
value for our stockholders.
Our strategy is to maximize business and enterprise growth
opportunities and maintain our stable consumer business
while ensuring we have an efficient cost structure. In support
of that strategy, we made important progress on our key
initiatives in 2012.
2012 Accomplishments
First, we continued to grow strategic revenue. Business and
broadband revenues now represent 70 percent of our total
revenue  and grew by 2 percent during 2012. The business
channel is leveraging our strengthened capabilities, advanced
solutions and nationwide network, and  as an important
validation of our core growth strategies  grew enterprise
customers by 6% during 2012.
Second, we invested in strategic capital initiatives to strengthen
our network. This included deploying fiber deeper into our
footprint, expanding our data centers and enhancing our
broadband infrastructure. In addition, we made opportunistic
capital investments to deploy fiber to wireless towers and extend
our broadband addressability from 90 percent to 93 percent
through our federal stimulus projects. Both the fiber to the
tower and the stimulus capital initiatives are providing attractive
investment returns while strengthening Windstreams network
capabilities and our platform for growth.
Third, we achieved significant milestones integrating the PAETEC
business. We are now operating as one organization, having
combined all functional work groups and corporate systems. The
former PAETEC markets have been rebranded and the combined
business sales organization is leveraging our advanced solutions
and nationwide network to gain market share and improve
business revenues.
Fourth, we improved our cost structure by realizing the targeted
PAETEC synergies and completing a reorganization to streamline
our processes and improve efficiency while lowering expenses.
Together, these initiatives have enabled us to achieve annual
run-rate savings of approximately $110 million.
And finally, we strengthened our balance sheet by refinancing
certain maturities and high cost notes. Collectively, we reduced
the amount of interest we will pay going forward by over
$60 million and have improved our debt maturity profile by
addressing all significant maturities though 2017.
Obviously, we are not happy with our stock performance
during 2012 and look forward to executing on our strategy
and differentiating our story to create value for investors. In
addition, we remain committed to returning cash to shareholders
in the form of our $1 annual dividend. April 15 will mark the 27th
consecutive quarter in which we have paid this dividend and we
expect the business and our cash flow to continue to support the
dividend going forward.
2013 Priorities
As a result of our progress to date and the opportunities we have
ahead, we enter 2013 with terrific momentum. Our priorities
include:
We will make targeted investments in our business channel,
including opening several new data centers and hiring
sales personnel to increase sales momentum and enhance
the customer experience. Growing the business channel
is an important part of our strategy, and we believe these
investments will generate strong returns through improved
revenue and profitability.
We expect to substantially complete our capital
investments related to the fiber to the tower projects,
reaching approximately 4,500 towers by years end. In
addition, we will finish most of our broadband stimulus
initiatives which expands our addressability to roughly
75,000 new households. As we exit 2013, capital spending
related to these projects will decrease substantially,
resulting in improved cash flow which provides continued
support to our dividend payment.
We plan to continue to improve the balance sheet by
directing our excess free cash flow  after our dividend 
to debt repayment.
Looking Ahead
As we pursue our long-term strategic vision, we are
strengthening our company by creating a single culture that
supports our goal to be the premier enterprise communications
and services provider in the United States while maintaining our
strong, stable consumer business. This culture is built on positive
accountability among highly engaged associates to provide great
customer service and drive superior results for our shareholders.
I am very happy with the progress we are making executing our
strategic vision and I am confident that we have the right people,
the right assets and the right strategy to make Windstream a
force in the marketplace for the long term. As always, I want to
thank our entire team for their diligent efforts. And, most of all,
I want to express my deep gratitude to our shareholders for the
support you have given all of us at Windstream.
Jeffery R. Gardner
President and Chief Executive Officer
March 26, 2013